<?xml version="1.0" encoding="utf-8" ?>
<result>
<area id="0">Unknown</area>
<area id="4">Afghanistan(‫افغانستان‬‎)</area>
<area id="248">Åland Islands</area>
<area id="8">Albania(Shqipëria)</area>
<area id="12">Algeria(‫الجزائر‬‎)</area>
<area id="16">American Samoa</area>
<area id="20">Andorra</area>
<area id="24">Angola</area>
<area id="660">Anguilla</area>
<area id="10">Antarctica</area>
<area id="28">Antigua and Barbuda</area>
<area id="32">Argentina</area>
<area id="51">Armenia (Հայաստան)</area>
<area id="533">Aruba</area>
<area id="36">Australia</area>
<area id="40">Austria(Österreich)</area>
<area id="31">Azerbaijan(Azərbaycan)</area>
<area id="44">Bahamas</area>
<area id="48">Bahrain (‫البحرين‬‎)</area>
<area id="50">Bangladesh (বাংলাদেশ)</area>
<area id="52">Barbados</area>
<area id="112">Belarus (Белару́сь)</area>
<area id="56">Belgium (België)</area>
<area id="84">Belize</area>
<area id="204">Benin (Bénin)</area>
<area id="60">Bermuda</area>
<area id="64">Bhutan (འབྲུག་ཡུལ)</area>
<area id="68">Bolivia</area>
<area id="70">Bosnia and Herzegovina (Bosna i Hercegovina)</area>
<area id="72">Botswana</area>
<area id="855">Bouvet Island</area>
<area id="76">Brazil (Brasil)</area>
<area id="86">British Indian Ocean Territory</area>
<area id="96">Brunei (Brunei Darussalam)</area>
<area id="100">Bulgaria (България)</area>
<area id="854">Burkina Faso</area>
<area id="108">Burundi (Uburundi)</area>
<area id="116">Cambodia (Kampuchea)</area>
<area id="120">Cameroon (Cameroun)</area>
<area id="124">Canada</area>
<area id="132">Cape Verde (Cabo Verde)</area>
<area id="136">Cayman Islands</area>
<area id="140">Central African Republic (République Centrafricaine)</area>
<area id="148">Chad (Tchad)</area>
<area id="152">Chile</area>
<area id="156">China (中国)</area>
<area id="162">Christmas Island</area>
<area id="166">Cocos [Keeling] Islands</area>
<area id="170">Colombia</area>
<area id="174">Comoros (Comores)</area>
<area id="178">Congo [DRC]</area>
<area id="180">Congo [Republic]</area>
<area id="184">Cook Islands</area>
<area id="188">Costa Rica</area>
<area id="384">Côte d’Ivoire</area>
<area id="191">Croatia (Hrvatska)</area>
<area id="192">Cuba</area>
<area id="196">Cyprus (Κυπρος)</area>
<area id="203">Czech Republic (Česko)</area>
<area id="208">Denmark (Danmark)</area>
<area id="262">Djibouti</area>
<area id="212">Dominica</area>
<area id="214">Dominican Republic</area>
<area id="218">Ecuador</area>
<area id="818">Egypt (‫مصر‬‎)</area>
<area id="222">El Salvador</area>
<area id="226">Equatorial Guinea (Guinea Ecuatorial)</area>
<area id="232">Eritrea (Ertra)</area>
<area id="233">Estonia (Eesti)</area>
<area id="231">Ethiopia (Ityop&#39;iya)</area>
<area id="238">Falkland Islands (Malvinas)</area>
<area id="234">Faroe Islands</area>
<area id="242">Fiji</area>
<area id="246">Finland (Suomi)</area>
<area id="250">France</area>
<area id="1001">France, Metropolitan</area>
<area id="254">French Guiana</area>
<area id="258">French Polynesia</area>
<area id="260">French Southern Territories</area>
<area id="266">Gabon</area>
<area id="270">Gambia</area>
<area id="268">Georgia (საქართველო)</area>
<area id="276">Germany (Deutschland)</area>
<area id="288">Ghana</area>
<area id="292">Gibraltar</area>
<area id="300">Greece (Ελλάς)</area>
<area id="304">Greenland</area>
<area id="308">Grenada</area>
<area id="312">Guadeloupe</area>
<area id="316">Guam</area>
<area id="320">Guatemala</area>
<area id="324">Guinea(Guinée)</area>
<area id="831">Guernsey</area>
<area id="624">Guinea-Bissau(Guiné-Bissau)</area>
<area id="328">Guyana</area>
<area id="332">Haiti(Haïti)</area>
<area id="334">Heard Island and McDonald Islands</area>
<area id="340">Honduras</area>
<area id="344">Hong Kong(香港)</area>
<area id="348">Hungary (Magyarország)</area>
<area id="352">Iceland (Ísland)</area>
<area id="356">India</area>
<area id="360">Indonesia</area>
<area id="364">Iran (‫ایران‬‎)</area>
<area id="368">Iraq (‫العراق‬‎)</area>
<area id="372">Ireland</area>
<area id="1002">Isle of Man</area>
<area id="376">Israel (‫ישראל‬‎)</area>
<area id="380">Italy (Italia)</area>
<area id="388">Jamaica</area>
<area id="392">Japan (日本)</area>
<area id="832">Jersey</area>
<area id="400">Jordan (‫الاردن‬‎)</area>
<area id="398">Kazakhstan (Қазақстан)</area>
<area id="404">Kenya</area>
<area id="296">Kiribati</area>                                                  
<area id="408">Korea, DPR</area>
<area id="410">Korea, Republic of</area>
<area id="414">Kuwait (‫الكويت‬‎)</area>
<area id="417">Kyrgyzstan (Кыргызстан)</area>
<area id="418">Laos (ນລາວ)</area>
<area id="428">Latvia (Latvija)</area>
<area id="422">Lebanon (‫لبنان‬‎)</area>
<area id="426">Lesotho</area>
<area id="430">Liberia</area>
<area id="434">Libya (‫ليبيا‬‎)</area>
<area id="438">Liechtenstein</area>
<area id="440">Lithuania (Lietuva)</area>
<area id="442">Luxembourg (Lëtzebuerg)</area>
<area id="446">Macau(澳門)</area>
<area id="807">Macedonia [FYROM] (Македонија)</area>
<area id="450">Madagascar (Madagasikara)</area>
<area id="454">Malawi</area>
<area id="458">Malaysia</area>
<area id="462">Maldives (‫ގުޖޭއްރާ ޔާއްރިހޫމްޖ‬‎)</area>
<area id="466">Mali</area>
<area id="470">Malta</area>
<area id="584">Marshall Islands</area>
<area id="474">Martinique</area>
<area id="478">Mauritania (‫موريتانيا‬‎)</area>
<area id="480">Mauritius</area>
<area id="175">Mayotte</area>
<area id="484">Mexico (México)</area>
<area id="583">Micronesia FS</area>
<area id="498">Moldova</area>
<area id="492">Monaco</area>
<area id="496">Mongolia (Монгол Улс)</area>
<area id="499">Montenegro (Црна Гора)</area>
<area id="500">Montserrat</area>
<area id="504">Morocco (‫المغرب‬‎)</area>
<area id="508">Mozambique (Moçambique)</area>
<area id="104">Myanmar [Burma] (Myanmar (Burma))</area>
<area id="516">Namibia</area>
<area id="520">Nauru (Naoero)</area>
<area id="524">Nepal (नेपाल)</area>
<area id="528">Netherlands (Nederland)</area>
<area id="530">Netherlands Antilles</area>
<area id="540">New Caledonia</area>
<area id="554">New Zealand</area>
<area id="558">Nicaragua</area>
<area id="562">Niger</area>
<area id="566">Nigeria</area>
<area id="570">Niue</area>
<area id="574">Norfolk Island</area>
<area id="580">Northern Mariana Islands</area>
<area id="578">Norway (Norge)</area>
<area id="512">Oman (‫عمان‬‎)</area>
<area id="586">Pakistan (‫پاکستان‬‎)</area>
<area id="585">Palau (Belau)</area>
<area id="275">Palestinian Territories</area>
<area id="591">Panama (Panamá)</area>
<area id="598">Papua New Guinea</area>                                                            
<area id="600">Paraguay</area>
<area id="604">Peru (Perú)</area>
<area id="608">Philippines (Pilipinas)</area>
<area id="612">Pitcairn Islands</area>
<area id="616">Poland (Polska)</area>
<area id="620">Portugal</area>
<area id="630">Puerto Rico</area>
<area id="634">Qatar (‫قطر‬‎)</area>
<area id="638">Réunion</area>
<area id="642">Romania (România)</area>
<area id="643">Russia (Россия)</area>
<area id="646">Rwanda</area>
<area id="1003">Saint Barthelemy</area>
<area id="654">Saint Helena</area>
<area id="659">Saint Kitts and Nevis</area>
<area id="662">Saint Lucia</area>
<area id="1004">Saint Martin</area>
<area id="666">Saint Pierre and Miquelon</area>
<area id="670">Saint Vincent and the Grenadines</area>
<area id="882">Samoa</area>
<area id="674">San Marino</area>
<area id="678">São Tomé and Príncipe</area>
<area id="682">Saudi Arabia (‫المملكة العربية السعودية‬‎)</area>
<area id="686">Senegal (Sénégal)</area>
<area id="688">Serbia (Србија)</area>
<area id="690">Seychelles</area>
<area id="694">Sierra Leone</area>
<area id="702">Singapore (Singapura)</area>
<area id="703">Slovakia (Slovensko)</area>
<area id="705">Slovenia (Slovenija)</area>
<area id="90">Solomon Islands</area>
<area id="706">Somalia (Soomaaliya)</area>
<area id="710">South Africa</area>
<area id="239">South Georgia and the South Sandwich Islands</area>
<area id="724">Spain (España)</area>
<area id="144">Sri Lanka</area>
<area id="736">Sudan (‫السودان‬‎)</area>
<area id="740">Suriname</area>
<area id="744">Svalbard and Jan Mayen</area>
<area id="748">Swaziland</area>
<area id="752">Sweden (Sverige)</area>
<area id="756">Switzerland (Schweiz)</area>
<area id="760">Syria (‫سوريا‬‎)</area>
<area id="158">Taiwan(台灣)</area>
<area id="762">Tajikistan (Тоҷикистон)</area>
<area id="834">Tanzania</area>
<area id="764">Thailand (ราชอาณาจักรไทย)</area>
<area id="626">Timor-Leste</area>
<area id="768">Togo</area>
<area id="772">Tokelau</area>
<area id="776">Tonga</area>
<area id="780">Trinidad and Tobago</area>
<area id="788">Tunisia (‫تونس‬‎)</area>
<area id="792">Turkey (Türkiye)</area>
<area id="795">Turkmenistan (Türkmenistan)</area>
<area id="796">Turks and Caicos Islands</area>
<area id="798">Tuvalu</area>
<area id="800">Uganda</area>
<area id="804">Ukraine (Україна)</area>
<area id="784">United Arab Emirates (‫الإمارات العربيّة المتّحدة‬‎)</area>
<area id="826">United Kingdom</area>
<area id="840">United States</area>
<area id="581">U.S. Minor Outlying Islands</area>
<area id="858">Uruguay</area>
<area id="860">Uzbekistan</area>
<area id="548">Vanuatu</area>
<area id="336">Vatican City (Città del Vaticano)</area>     
<area id="862">Venezuela</area>
<area id="704">Vietnam (Việt Nam)</area>     
<area id="92">Virgin Islands, British</area>
<area id="850">Virgin Islands, U.S.</area>
<area id="876">Wallis and Futuna</area>  
<area id="732">Western Sahara (‫الصحراء الغربية‬‎)</area>
<area id="887">Yemen (‫اليمن‬‎)</area>
<area id="894">Zambia</area>
<area id="716">Zimbabwe</area>
</result>